Announcement

Collapse
No announcement yet.

Installation Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installation Error

    The URL is displaying the following error:

    execute()) { exit(); } } $app = vB5_Frontend_Application::init('config.php'); //todo, move this back so we can catch notices in the startup code. For now, we can set the value in the php.ini //file to catch these situations. // We report all errors here because we have to make Application Notice free error_reporting(E_ALL | E_STRICT); $config = vB5_Config::instance(); if (!$config->report_all_php_errors) { // Note that E_STRICT became part of E_ALL in PHP 5.4 error_reporting(E_ALL & ~(E_NOTICE | E_STRICT)); } $routing = $app->getRouter(); $controller = $routing->getController(); $method = $routing->getAction(); $template = $routing->getTemplate(); $class = 'vB5_Frontend_Controller_' . ucfirst($controller); if (!class_exists($class)) { // @todo - this needs a proper error message die("Couldn't find controller file for $class"); } vB5_Frontend_ExplainQueries::initialize(); $c = new $class($template); call_user_func_array(array(&$c, $method), $routing->getArguments()); vB5_Frontend_ExplainQueries::finish();
    We cannot initiate the installation. What might be causing this error?

  • #2
    I would reupload all the files again and make sure they all get uploaded completely.

    What version of vB are you trying to install (5.0.5 or 5.1.0?) and what version of PHP and MySQL are on the server?

    Please don't PM or VM me for support - I only help out in the threads.
    vBulletin Manual & vBulletin 4.0 Code Documentation (API)
    Want help modifying your vbulletin forum? Head on over to vbulletin.org
    If I post CSS and you don't know where it goes, throw it into the additional.css template.

    W3Schools <- awesome site for html/css help

    Comment


    • #3
      MySQL Version 5.1.7.33
      PHP Version 5.4

      Re-installing the files does not resolve the issue.

      Comment


      • #4
        Upgraded to MySQL Version 5.5.36

        Same issue.

        Comment


        • #5
          What version of vBulletin are you trying to install?
          MARK.B | vBULLETIN SUPPORT

          TalkNewsUK - My vBulletin 5.6.0 Demo
          AdminAmmo - My Cloud Demo

          Comment


          • #6
            Originally posted by Mark.B View Post
            What version of vBulletin are you trying to install?
            5.1 RC 1

            Comment

            Related Topics

            Collapse

            Working...
            X